
Sektion Wallis / section valaisan - Task / Tâche #5430

Einrichtung interne Mailingliste

27 June 2013 11:32 - christianseematter

Status: Needs Feedback Start date: 27 June 2013

Priority: Normal Due date: 16 November 2013

Assignee: dataCore % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: GV2017   

Description

Einrichtung und Unterhalt einer Mailingliste unter den aktiven Member der Sektion Wallis.

History

#1 - 27 June 2013 11:33 - christianseematter

- % Done changed from 0 to 10

Ticket an die AG DI: http://projects.piratenpartei.ch/issues/5429

Mail-Adresse je nach technischer Möglichkeit: active_vs@lists.piratenpartei.ch / active@vs.piratenpartei.ch

#2 - 06 August 2013 12:01 - dataCore

- Tracker changed from Bug / Feature to Task / Tâche

#3 - 06 August 2013 18:25 - dataCore

- Status changed from New to Needs Feedback

- Target version set to 20130812 MumbleMeeting

- % Done changed from 10 to 40

Info der PPS AG DI:

Es wird eine Mailingliste vs@lists.piratenpartei.ch eingerichtet, so wie bei den anderen Sektionen.

Traktandiert für nächstes MumbleMeeting zwecks Abklärung:

- Verwalten wir die Liste oder die PPS?

- Klappts?

#4 - 12 August 2013 21:07 - dataCore

- Target version changed from 20130812 MumbleMeeting to 20130819 MumbleMeeting

verschoben, da Seematter nicht anwesend

#5 - 19 August 2013 20:29 - dataCore

- Assignee changed from christianseematter to absturztaube

- Target version changed from 20130819 MumbleMeeting to 20130826 MumbleMeeting

20130819 Mumble:

----------------

@absturztaube <- willst du das administrieren (PPVS AG DI) können?

#6 - 21 August 2013 09:40 - christianseematter

- % Done changed from 40 to 80

Die Liste wurde von der AG DI erstellt und ich als Administrator festgelegt. Habe allerdings noch Probleme mit dem Login.

Ihr findet die Übersichtsseite davon hier: http://lists.piratenpartei.ch/mailman/listinfo/vs

@dataCore: Dies ist das falsche ticket. Du bist bei vorstand@vs.piratenpartei.ch. Von mir aus kann diese Liste gerne auch absturtaube

administrieren.
#7 - 26 August 2013 20:18 - dataCore

- Due date set to 02 September 2013

- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

20130826 Mumble

- Seematter geht dem nach

#8 - 09 September 2013 21:02 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130916 MumbleMeeting

#9 - 16 September 2013 21:25 - dataCore

- Assignee changed from absturztaube to christianseematter

- Target version changed from 20130916 MumbleMeeting to 20130923 MumbleMeeting

20130916 Mumble Meeting

-----------------------------

- absturztaube bestätigt, dass er bereit ist, diese Liste zu verwalten

- hängig bei Seematter

#10 - 23 September 2013 20:11 - dataCore

- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

20130923 Mumble

--------------------

- Seematter: Pendent bei AG DI, da Login Problem

#11 - 21 October 2013 18:13 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#12 - 21 October 2013 20:41 - dataCore

- Target version changed from 20131021 MumbleMeeting to 20131106 Stammtisch

20131021 MumbleMeeting:

---------------

@Seematter: Traktandiert dies nochmals bei Stefan

#13 - 21 October 2013 20:51 - christianseematter

- Due date changed from 02 September 2013 to 28 October 2013

Ich habe erneut nachgefragt wie dies aussieht. Ich hätte da ursprünglich eine Mail Mit Zugangs-Daten erhalten sollen. Konnte dies allerdings auch im

Nachhinein nicht finden. Nun ging der Aufruf an Exception erneut ein neues Passwort zu senden.

sollte es nächste Woche keinen Fortschritt geben hake ich erneut nach.

#14 - 28 October 2013 20:32 - christianseematter

Anfrage an Simon weitergeleitet.

#15 - 28 October 2013 20:34 - christianseematter

- Due date changed from 28 October 2013 to 11 November 2013

#16 - 07 July 2014 20:49 - dataCore

- Due date changed from 11 November 2013 to 16 November 2013

- Assignee changed from christianseematter to dataCore

- Target version changed from 20131106 Stammtisch to 20140721 MumbleMeeting

dataCore: Ich werde dies am Samstag beim grillieren in Zürich ansprechen und nach einer Lösung fragen...

#17 - 23 July 2014 20:33 - sinnfrei

- Target version changed from 20140721 MumbleMeeting to 20140804 Mumble Meeting
#18 - 20 August 2014 17:47 - sinnfrei

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#19 - 01 September 2014 20:43 - dataCore

Hab mal bei Seematter nachgefragt, wer da zuständig ist

#20 - 01 October 2014 17:30 - sinnfrei

- Assignee changed from dataCore to christianseematter

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#21 - 13 October 2014 20:19 - dataCore

Anfrage an Philipp muss von mir gestellt werden

#22 - 20 October 2014 17:26 - sinnfrei

- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

#23 - 29 August 2015 12:53 - sinnfrei

- Assignee changed from christianseematter to dataCore

- Target version changed from 20141027 Mumble Meeting to 20150907 Mumblemeeting 

#24 - 20 August 2017 08:30 - sinnfrei

Gibt es bezüglich Mailing mittlerweile neue Lösungen?

#25 - 20 August 2017 08:31 - sinnfrei

- Target version changed from 20150907 Mumblemeeting  to GV2017
